RubyGems Navigation menu

paypal-express 0.1.0

Rugy Gem for PayPal Express Checkout API

Versiones:

  1. 0.8.1 - December 22, 2014 (30 KB)
  2. 0.8.0 - December 04, 2014 (30 KB)
  3. 0.7.1 - November 20, 2014 (30 KB)
  4. 0.7.0 - November 13, 2014 (30 KB)
  5. 0.6.0 - August 12, 2014 (30 KB)
  6. 0.1.0 - February 25, 2011 (100 KB)
Mostrar todas las versiones (44 total)

dependencias de Runtime (4):

dependencias de Development (4):

  • fakeweb >= 1.3.0
  • rake >= 0.8
  • rcov >= 0.9
  • rspec >= 2
  • Propietarios:

    Autores:

    • nov matake

    SHA 256 checksum:

    c5392dc61c4c9ba05bf09bc4a3316d1993825c8eb005418ebb35aa7b6fde8693

    Total de descargas 361.105

    Para esta versión 2.010

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: >= 1.3.6

    Enlace: